@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
li{ list-style:none;}
.red{color:#f00;}
body{ background:#fcfcfc; color:#666; font-family:microsoft yahei; font-size:16px;}
a{text-decoration:none; color:#666;}
a:hover{color:#1681c0}
i,em{ font-style:normal;}
.main{ width:1000px; margin:auto;}
.zts{ width:40px; font-size:20px; height:40px; color:#fff; margin:0 1px; display:inline-block; border-radius:50%; text-align:center; line-height:40px;}
.zts1{ background:#9a9da0}
.zts2{ background:#1e72da}
.zts3{ background:#a053d1}
.zts4{ background:#ff2e5f}
.zts5{ background:#ffe619}
.zts6{ background:#5fc505}
.zts7{ background:#129534}
.zts8{ background:#ff523b}
.zts9{ background:#007eff}
.zts10{ background:#ff4989}
.zts0{ background:#ff4989}
.header{ width:1000px; margin:auto; padding:30px 0; overflow:hidden}
.header .logo{ float:left; margin:0px 0 0 0px;}
.header .logo h1 a{    width: 178px;
    height: 40px;
    background: url(/images/logo.png) no-repeat;
    text-indent: -9999em;
    display: inline-block;}
.header .caidan{ float:right; margin:10px 0 0 0; text-transform:uppercase;}
.header .caidan p{ float:left; display:block; margin:0 0 0 10px;}
.header .caidan p a{ padding:5px; border-radius:5px;}
.header .caidan p a:hover,.header .caidan p.cur a{ background:#4e4e4e; color:#e3c68c}
.ten{background:#4e4e4e; height:50px; line-height:50px;}
.ten ul{ width:1000px; margin:auto; overflow:hidden}
.ten ul li{ width:9%; float:left; text-align:center;}
.ten ul li a{ color:#fff; font-size:18px; width:100%; display:inline-block}
.ten ul li.cur a{ background:#e3c68c}
.ten ul li a:hover{ color:#e3c68c}
.tkxiao{ width:1000px; margin:0px auto 0px; background:#ffffff; overflow:hidden; paddinbottom:10px;}
.tkxiao dl dd a{ border:1px solid #ddd; margin:10px 0 0 10px; height:40px; line-height:40px; border-radius:5px; width:235px; float:left; text-align:center; background:#fcfcfc;}
.tkxiao dl dd.cur a,.tkxiao dl dd a:hover{ background:#e3c68c; border:1px solid #e3c68c;color:#000;}
.jieguo{ width:1000px; margin:10px auto 0px;  border-radius:5px 5px 0  0; }
.jieguo table{ border-collapse:collapse; width:100%;}
.jieguo table th{ background:#4e4e4e;font-weight:normal; font-size:18px;height:48px; color:#fff; }
.jieguo table td{ border:1px solid #ddd; padding:5px 0; text-align:center; }
.jieguo table td .zts{ width:22px; height:22px; line-height:22px; font-size:16px;}
.tb {width:28px;height:28px;display:inline-block;line-height:28px;border-radius:50%;}
.hiuy {background:url(../images/icon1.png) no-repeat;background-size:100% 100%;text-indent:-9999em;}
.zntf {background:url(../images/icon2.png) no-repeat;background-size:100% 100%;text-indent:-9999em;}
.suxz {background:url(../images/icon3.png) no-repeat;background-size:100% 100%;text-indent:-9999em;}

.jieguo-word{ background:#020100; padding:10px;border:1px solid #532b1c; box-sizing:border-box; margin:10px auto 0}
.foot{ text-align:center; margin-top:20px; font-size:14px; color:#ccc; padding:10px 0; background:#4e4e4e}
.boxwraps{ width:1000px; height:120px; margin:10px auto 0; border-top:3px solid #4e4e4e}
.boxwraps .left{ float:left; height:120px;width:640px; paddinleft:20px; box-sizing:border-box; text-align:center; background:#fff url(../images/arrow.png) left bottom no-repeat;}
.boxwraps .left .left-word{ margin:25px auto 0;}
.boxwraps .left .left-word span{ margin:0 1px;}
.boxwraps .left .number{ margin:10px auto 0;}
.boxwraps .right{ float:right; background:#4e4e4e url(../images/line.png) no-repeat;width:360px;height:120px; box-sizing:border-box; text-align:center; color:#e3c68c; padding:20px 0 20px 50px;  }
.boxwraps .right span{color:#4e4e4e; font-size:30px; font-weight:bold }
.boxwraps .right .time{ color:#fff;font-size:30px; font-weight:bold; margin:10px auto 0;}
.boxwraps .right .time em{ background:#fff; border-radius:5px; margin:0 2px; padding:0 5px;}
.word{ background:#fff; border:1px dashed #ddd;box-sizing:border-box; height:50px; line-height:50px; width:1000px; margin:10px auto 0; text-align:center}
.word p{ display:inline; margin:0 20px;}
@media screen and (max-width: 500px) {
 .header,.jieguo,.ten,.ten ul,.tkxiao,.word,.boxwraps{ width:100%;}
 .header{ padding:0;}
 .header .logo{ margin:auto; float:none; padding:20px 2%;}
.header .caidan{ width:100%;background:#fff; padding:5px 0; margin:0;}
.header .caidan p{ width:24%; margin:5px .5%; }
.tkxiao dl dd a{ width:23%; margin:10px 1% 0; box-sizing:border-box; height:22px; line-height:22px; }
.word { height:auto; padding:5px 0; line-height:24px; }
.word p{ display: block; margin:0 20px;}
.boxwraps{ height:auto}
.boxwraps .left{ width:100%; height:auto; padding:10px 0; float:none; background:none;}
.boxwraps .left .left-word{ margin:  0px auto 0;}
.boxwraps .left .left-word span:first-child{ display:block}
.boxwraps .left .number{ margin:5px auto 0;}
.boxwraps .left .number span{ width:32px; height:32px; line-height:32px; font-size:16px; margin:0 2px;}
.boxwraps .right{ background:#4e4e4e; float:none; width:100%; height:auto; padding:10px 0;}
.boxwraps .right span{ font-size:30px;}
.foot{ margin:10px auto 0;}
 .header .caidan p a{ padding: 5px;}
}